
html, body {
    height: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    background-color: #c9dce5; /*#c9dce5;*/

}

.header{
/*    background-image: url("images/header1.png");
    background-size: 100% 100%;*/
/*     padding: 4px; */
    margin: 0px;
    background-color: #37a8d2;
    text-align: center;
    display: flex;
    flex-direction: column;
}

.title{
    color: black;
    font-family: Play;
    font-size: 38px;
    padding-left: 12px;
/*     font-style: italic; */
    font-weight: bold;
}

.subtitle{
    color: black;
    font-family: Play;
    font-size: 18px;
    padding-left: 12px;
    padding-bottom: 4px;
}

.menuOuter{
    overflow: hidden;
    margin: auto;
    width: 100%;
    display: flex;
    flex-direction: row;
    background-color: #35687F;
}
.menu {
    overflow: hidden;
    text-align: center;
    margin: auto;
    white-space: normal;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    align-items: center;
    padding: 2px;
}

.menu a {
    float: left;
    display: block;
    text-align: center;
    padding: 12px 22px 12px 22px;
    font-family: Play;
    font-size: 18px;
    text-decoration: none;
    margin: auto;
    color: #c9dce5;
}

.menuItem {
}

.menuItem:link {
    color: #c9dce5;
}

.menuItem:visited {
    color: #c9dce5;
}

.menuItem:hover {
    background-color: #c9dce5;
    color: black;
}

.menuItem.active {
    color: #c9dce5;
}


.menuItemSelected {
    background-color: #254959;
    color: #c9dce5;
}

.menuItemSelected:link {
}

.menuItemSelected:visited {
}

.menuItemSelected:hover {
}

.menuItemSelected.active {
}


.homeDiv{
    height: 100%;
    background-color: #c9dce5;
}

.headingCenter{
    color: black;
    font-family: Arial;
    font-size: 18px;
    text-align: center;
/*     font-style: italic; */
    font-weight: bold;
}

.bodyTextCenter{
    color: black;
    font-family: Play;
    font-size: 18px;
    text-align: center;
}


.heading{
    color: black;
    font-family: Arial;
    font-size: 18px;
    text-align: left;
    font-weight: bold;
}

.bodyOuter{
/*     height: 100%; */
    display: flex;
    flex-direction: column;
    background-color: #c9dce5;
}

.bodyOuterSmall{
    display: flex;
    flex-direction: column;
    background-color: #c9dce5;
}

.bodyDiv{
    background-color: #c9dce5;
    max-width: 1024px;
    margin: auto;
}

.bodyText{
    color: black;
    font-family: Play;
    font-size: 18px;
    text-align: left;
}

.sliderOuter {
    border: none;
    margin: auto;
    display: flex;
}

.sliderContainer {
    border: none;
    margin: auto;
    display: none;
}

.frameContainer {
}

.frameItem {
/*     background-color: black; */
}
.footer{
    overflow: hidden;
    margin: auto;
    width: 100%;
    height: 32px;
    vertical-align: middle;
    background-color: #35687F;
    color: #c9dce5;
    position:absolute;bottom:0;
  
}
.footerText{
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

ul {
    padding-top: 0;
    margin-top: 0;
}

table.differencesTable { 
    border-collapse: collapse; 
}
table.differencesTable td, 
table.differencesTable th { 
    border-bottom: 1px solid #35687f; 
    padding: 10px; 
    text-align: center;
}
 
  